=== debian/changelog ===
octave-jsonlab (2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No changes on package, source only upload as it is now required.

 -- Tobias Frost <tobi@debian.org>  Sun, 20 Sep 2020 13:03:09 +0200

octave-jsonlab (2.0-1) unstable; urgency=medium

  * Initial release (Closes: #962607)

 -- Qianqian Fang <fangqq@gmail.com>  Wed, 12 Aug 2020 09:00:00 -0300
