=== debian/control ===
Source: octave-jsonlab
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Qianqian Fang <fangqq@gmail.com>
Section: science
Priority: optional
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13), dh-octave
Homepage: https://openjdata.org/jsonlab
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-jsonlab.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-jsonlab
Rules-Requires-Root: no


Package: octave-jsonlab
Architecture: all
Depends: octave-zmat, ${octave:Depends}, ${misc:Depends}
Description: native JSON/UBJSON/MassagePack encoder/decoder for Octave
 JSONLab is a free and open-source JSON/UBJSON/MessagePack encoder and
 decoder written in the native MATLAB language. It can be used to convert a
 MATLAB data structure (array, struct, cell, struct array, cell array, and
 objects) into JSON/UBJSON/MessagePack formatted strings and files, or to
 parse a JSON/UBJSON/MessagePack file into MATLAB data structure. JSONLab
 supports both MATLAB and GNU Octave.
 .
 JSONLab is not just a parser and writer of JSON/UBJSON data files, but one
 that systematically converts complex scientific data structures into
 human-readable and universally supported JSON forms using the standardized
 JData data annotations.
 .
 This package provides support for Octave.


Package: matlab-jsonlab
Section: contrib/science
Architecture: all
Depends: matlab-zmat, matlab-support, ${misc:Depends}
Description: native JSON/UBJSON/MassagePack encoder/decoder for MATLAB
 JSONLab is a free and open-source implementation of a
 JSON/UBJSON/MessagePack encoder and a decoder in the native MATLAB language.
 It can be used to convert a MATLAB data structure (array, struct, cell,
 struct array and cell array) into JSON/UBJSON formatted string, or decode a
 JSON/UBJSON/MessagePack file into MATLAB data.  JSONLab supports both MATLAB
 and GNU Octave (a free MATLAB clone). JSONLab is now the official reference
 implementation for the JData Specification (Draft 3) - the foundation of the
 OpenJData Project (http://openjdata.org).
 .
 This package provides support for MATLAB.
