=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE =1

%:
	+dh $@ --buildsystem=octave --with=octave

override_dh_auto_configure:
	mkdir inst
	cp *.m inst
	rm -rf inst/Contents.m
	cp ChangeLog.txt NEWS
	cp LICENSE_GPLv3.txt COPYING
