=== debian/watch ===
version=3
https://github.com/fangq/jsonlab/releases .*/v(\d[\d\.]*)\.(?:tar.gz|tar.bz2|tar.xz)
