## octave-jsonlab 2.9.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: jsonlab
-Version: 2.0
-Date: 2020-13-06
+Version: 2.9.8
+Date: 2024-25-03
 Title: A JSON/UBJSON/MessagePack encoder/decoder for MATLAB/Octave
 Author: Qianqian Fang <fangqq@gmail.com>
 Maintainer: Qianqian Fang <fangqq@gmail.com>
@@ -9,5 +9,5 @@
  a MATLAB data structure (array, struct, cell, struct array and cell array) into
  JSON/UBJSON formatted string, or decode a JSON/UBJSON/MessagePack file into 
  MATLAB data. JSONLab supports both MATLAB and GNU Octave (a free MATLAB clone).
-URL: http://openjdata.org/jsonlab
+URL: https://neurojson.org/jsonlab
 Categories: JSON
