=== debian/changelog ===
octave-jsonlab (2.9.8-2) unstable; urgency=medium

  * Team upload

  * d/control:
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/watch: Convert to format version 5

 -- Rafael Laboissière <rafael@debian.org>  Tue, 21 Oct 2025 08:50:20 -0300

octave-jsonlab (2.9.8-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.9.8
  * d/copyright:
    + Update Source URL
    + Reflect upstream changes
  * d/watch: Fix upstream URL
  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 30 Mar 2024 00:18:33 -0300

octave-jsonlab (2.0-2) unstable; urgency=medium

  * Team upload

  [ Rafael Laboissière ]
  * Update watch file format version to 4.
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call

  [ Sébastien Villemot ]
  * d/octave-jsonlab.install: new file (Closes: #1013585)
  * d/matlab-jsonlab.dirs: drop useless file
  * d/README.md: drop file, contains outdated information
  * d/rules: remove “+” in front of dh recipe

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 30 Jun 2022 11:29:18 +0200
