=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Qianqian Fang <fangqq@gmail.com>
 Section: science
 Priority: optional
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 13), dh-octave
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-octave
 Homepage: https://openjdata.org/jsonlab
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-jsonlab.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-jsonlab
-Rules-Requires-Root: no
 
 
 Package: octave-jsonlab
