=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # export DH_VERBOSE =1
 
 %:
-	+dh $@ --buildsystem=octave --with=octave
+	dh $@ --buildsystem=octave
 
 override_dh_auto_configure:
 	mkdir inst
